﻿@charset "UTF-8";

/*================

不使用機能の非表示

================*/

/*== ヘッダー ==*/
.s-header-contentsNavBlock {display: none !important;}

/* フリーワード検索（PC表示）を非表示 */
.s-header-freeWordSearch.u-hidden-lg-down {
  display: none !important;
}
/* 1つ目（検索）を消す */
.s-header-utilityList__item:nth-child(1) {
  display: none !important;
}

/* 3つ目（お気に入り）を消す */
.s-header-utilityList__item:nth-child(3) {
  display: none !important;
}

/* 念のため横並びを詰める */
.s-header-utilityList {
  gap: 0 !important;
}

/* カートサムネイル */
.s-header-miniCart-item__img {display:none;}

/*== マイページ ==*/
/* おすすめ・最近見た商品ブロックを非表示 */
.p-page-home-outer .p-myPage-recommendWrap{
  display: none !important;
}


/*== 購入履歴一覧 ==*/
/* 画像ブロック（商品画像） */
.p-page-orderHistoryList .m-userProductSectCol-product__pictureWrap{
  display: none !important;
}
/* 商品一覧画像ブロックを非表示 */
.p-page-home-outer .m-userSect__products{
  display: none !important;
}

/* 「再度購入する」「定期購入はこちら」ボタン */
.p-page-orderHistoryList .m-userProductSectCol-item__button-wrap .c-btn-cart{
  display: none !important;
}


/*== マイページ 購入履歴詳細 ==*/
/* 商品画像ブロックを非表示 */
.p-page-home-outer .m-userProductSect-item__pictureWrap{
  display: none !important;
}


/*== ショッピングカートページ ==*/
/* 商品画像ブロックを非表示 */
.p-page-landingCartInput-outer .m-orderProductSect-item__pictureWrap{
  display: none !important;
}
/* 注文商品画像を非表示 */
.p-page-home-outer .m-orderProductSect-item__pictureWrap{
  display: none !important;
}
/* のしについての記述 */
.tomitaya_cartconfirm_noshi {
    color:#666;
    font-size:1.2rem;
    font-weight:normal;
}


/*================

デザイン変更

================*/
.m-userNav {background:#fff;}
.m-userNav__title {
    color:#fff;
    background:#401e0e;
    
}

.tomitaya_cartlpCartListLp__text-cautionary {color:#E25858;}

/*== header ==*/
.s-header-wrap {
   padding:0 14rem;
    background:url(../img/customize/header_line.svg) left top repeat-x #fff;
}
.s-header-wrap::before,
.s-header-wrap::after {
    position:absolute;
    top:0;
    display:block;
    content:'';
    width:150px;
    height:150px;
    background:url(../img/customize/header_flag.svg) no-repeat;
    background-position:right top;
    background-size:250px;
}
.s-header-wrap::before {
    left:0;
}
.s-header-wrap::after {
    right:0;
    transform: scale(-1, 1);
}
.s-header-wrap__logo {width: 27.5rem;}
.s-header-wrap__read {
    font-size:1.1rem;
}
.s-header-miniCart-item__itemInfo {width:100%;}
.s-header-miniCart-item__name {pointer-events: none;}
.s-header-miniCart-item__name:hover {opacity:1;}

/*== カート注文内容 ==*/
.s-orderContent-sepWrap {justify-content:flex-end;}

.tomitaya-note__title {
    font-size:3.2rem;
    font-weight:400;
    margin-bottom:1.6rem;
}
.tomitaya-note__block {margin-top:1.5rem;}
.tomitaya-note__heading {
    font-weight:700;
}
.tomitaya-note__text {
    font-size:1.2rem;
    
}
.tomitaya-note__gift {
    text-align:right;
}
.tomitaya-note__gift a {
    position:relative;
    color:#401e0e;
    line-height:1;
    margin-top:1.5rem;
    padding:7px 20px 7px 10px;
    display:inline-block;
    border:1px solid #401e0e;
    border-radius:5px;
    transition: 0.3s;
}
.tomitaya-note__gift a::after {
    position: absolute;
    top:50%;
    margin-top:-2px;
    right:8px;
    display:block;
    content:'';
    width: 4px;
    height: 4px;
    border-top: 1px solid #401e0e;
    border-right:1px solid #401e0e;
    transform: rotate(45deg);
    transition: 0.3s;
}
@media screen and (max-width: 768px) {
    .tomitaya-note__title {
        font-size:2rem;
        margin-bottom:2.5rem;
        padding:0 1.6rem;
    }
    .tomitaya-note__gift a {
        padding:1rem 2rem 1rem 1.5rem;
        display:inline-block;
        border:1px solid #401e0e;
        border-radius:5px;
    }
}
@media (hover: hover) and (pointer: fine) {
  .tomitaya-note__gift a:hover {
    color:#fff;
    background:#401e0e;
  }
  .tomitaya-note__gift a:hover::after {
    right:4px;
    border-top: 1px solid #fff;
    border-right:1px solid #fff;
  }
}


.tomitaya_cartlpCartListLp_notice {
    margin-top:2rem;
    background:#fafaf3;border: 1px solid #d5d1a1;
    padding:1.6rem 2rem;
}
.tomitaya_cartlpCartListLp_notice__title {font-size:1.4rem;}
.tomitaya_cartlpCartListLp_notice__list li {
    position:relative;
    margin-top:.5rem;
    padding:0 0 0 15px;
}
.tomitaya_cartlpCartListLp_notice__list li::before {
    position: absolute;
    top:6px;
    left:0;
    display:block;
    content:'';
    width:8px;
    height:8px;
    background:#222;
}


/*== footer ==*/
.s-footer {
    padding:0;
    border:none;
}
.s-footer__nav {
    max-width:100%;
    padding:20px 3rem;
    background:#673e20;
}
.s-footer__nav ul {display:flex;flex-wrap: wrap;justify-content: center;}
.s-footer__nav li {margin:5px 15px;}
.s-footer__nav li a {
    position:relative;
    display:inline-block;
    color:#fff;
    padding-left:15px;
}
.s-footer__nav li a::before {
  position: absolute;
  display: inline-block;
  content:'';
  top:50%;
  margin-top:-2px;
  left:0;
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}
.footer_inner {
    display:flex;
    justify-content: space-between;
    align-items: flex-end;
    padding:20px 3rem;
    background:#442813;
}
#f_address {color:#fff;margin-top:10px;}
.s-footer__copy {
    display:inline-block;
    color:#fff;
    width: auto;
    margin: 0;
    font-size: 13px;
    text-align: right;
}

@media screen and (max-width: 992px) {
    
    /*== header ==*/
    .s-header-wrap {padding:0 10rem;}
    .s-header-wrap__read {display:none;}
    .s-header-wrap::before,
    .s-header-wrap::after {display:none;}
    
    /*== footer ==*/
    .s-footer-guideNav {border:none;}
    .s-footer__nav {padding:2vw 4vw 6vw 4vw;}
    .s-footer__nav ul {justify-content: flex-start;}
    .s-footer-guideNav li {width:44vw;margin:4vw 0 0 0}
    .footer_inner {display:block;padding:6vw 4vw;}
    .f_logo {width:54vw;margin:2vw auto;}
    #f_address {margin-top:4vw;}
    .s-footer__copy {
        font-size: 1.2rem;
        width:100%;
        text-align: center;
        margin-top:4vw;
    }
}



